AU Validation Failed in Logic 8 for Drumazon 1.5.1 demo

Share your experience, tips & tricks, show off your music. Wishes, ideas and feature suggestions
Post Reply
MEF
Posts: 3
Joined: Wed Mar 28, 2012 4:11 am

AU Validation Failed in Logic 8 for Drumazon 1.5.1 demo

Post by MEF » Thu Mar 29, 2012 7:16 am

This is the message I get when trying to validate the Drumazon demo in Logic 8.0.2


validating Audio Unit Drumazon by D16 Group Audio Software:

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
AU Validation Tool
Version: 1.2.1b3
Copyright 2003-2007, Apple, Inc. All Rights Reserved.

Specify -h (-help) for command options
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

--------------------------------------------------
VALIDATING AUDIO UNIT: 'aumu' - 'D4M2' - 'd16g'
--------------------------------------------------
Manufacturer String: D16 Group Audio Software
AudioUnit name: Drumazon
Component Info: Sztuczny Perkusista
Component Version: 1.5.1 (0x10501)
Component's Bundle Version: 1.5.1

* * PASS
--------------------------------------------------
TESTING OPEN TIMES:
COLD:
2012-03-28 23:10:26.873 auvaltool[1371:80f] Error loading /Library/Audio/Plug-Ins/Components/Drumazon.component/Contents/MacOS/Drumazon: dlopen(/Library/Audio/Plug-Ins/Components/Drumazon.component/Contents/MacOS/Drumazon, 262): no suitable image found. Did find:
/Library/Audio/Plug-Ins/Components/Drumazon.component/Contents/MacOS/Drumazon: unknown required load command 0x80000022
FATAL ERROR: OpenAComponent: result: -50,0xFFFFFFCE


validation result: couldn't be opened

updating properties of AU Drumazon by D16 Group Audio Software...FAILED!

User avatar
Sebastian@d16
Posts: 1524
Joined: Tue Nov 07, 2006 9:20 pm
Location: Katowice/Poland

Re: AU Validation Failed in Logic 8 for Drumazon 1.5.1 demo

Post by Sebastian@d16 » Thu Mar 29, 2012 10:03 am

Hi,

What version of Mac OS X do you use?

Best regards,
Sebastian

MEF
Posts: 3
Joined: Wed Mar 28, 2012 4:11 am

Re: AU Validation Failed in Logic 8 for Drumazon 1.5.1 demo

Post by MEF » Fri Mar 30, 2012 4:35 am

thanks for the quick reply.
i'm on OS X 10.5.8

and i just noticed on your website that you support 10.6x and 10.7x
that sucks for me.

User avatar
Sebastian@d16
Posts: 1524
Joined: Tue Nov 07, 2006 9:20 pm
Location: Katowice/Poland

Re: AU Validation Failed in Logic 8 for Drumazon 1.5.1 demo

Post by Sebastian@d16 » Fri Mar 30, 2012 7:44 am

Hi,

If you wish so, please contact support@d16.pl in order to get older version of Drumazon demo (which is compatible with your OS X), our customers have access to all versions across history of each and every product.

Best regards,
Sebastian

MEF
Posts: 3
Joined: Wed Mar 28, 2012 4:11 am

Re: AU Validation Failed in Logic 8 for Drumazon 1.5.1 demo

Post by MEF » Fri Mar 30, 2012 9:11 am

Thanks Sebastien. I will try that.
However, if I decide to purchase Drumazon (and Nepheton and Phosycon), I will still need to upgrade to 10.6x or higher in order to run the latest version with all the current features.
Is that correct?

User avatar
Sebastian@d16
Posts: 1524
Joined: Tue Nov 07, 2006 9:20 pm
Location: Katowice/Poland

Re: AU Validation Failed in Logic 8 for Drumazon 1.5.1 demo

Post by Sebastian@d16 » Fri Mar 30, 2012 9:13 am

Hi,

Certainly, you'll gain an access to all versions across product's history, including of course the latest ones.

Best regards,
Sebastian

Post Reply